<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000027007776</ID>
<TITRE_TA>Titre II : Les prestataires de services de paiement, les changeurs manuels et les émetteurs de monnaie électronique</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006657022" num="L520-1" origine="LEGI"/>
<LIEN_ART debut="2005-05-07" etat="MODIFIE" fin="2009-02-01" id="LEGIARTI000006657024" num="L520-1" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="TRANSFERE" fin="2009-11-01" id="LEGIARTI000020196300" num="L520-1" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2005-05-07" id="LEGIARTI000006657023" num="L520-1" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006657027" num="L520-2" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2009-02-01" id="LEGIARTI000006657028" num="L520-2" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="TRANSFERE" fin="2009-11-01" id="LEGIARTI000020196296" num="L520-2" origine="LEGI"/>
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006657041" num="L520-3" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006657040" num="L520-3" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2009-02-01" id="LEGIARTI000006657042" num="L520-3" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="TRANSFERE" fin="2009-11-01" id="LEGIARTI000020196294" num="L520-3" origine="LEGI"/>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2009-02-01" id="LEGIARTI000006657053" num="L520-4" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="MODIFIE" fin="2009-07-25" id="LEGIARTI000020196291" num="L520-4" origine="LEGI"/>
<LIEN_ART debut="2009-07-25" etat="TRANSFERE" fin="2009-11-01" id="LEGIARTI000020898734" num="L520-4" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="TRANSFERE" fin="2009-11-01" id="LEGIARTI000020196289" num="L520-5" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="MODIFIE" fin="2009-07-25" id="LEGIARTI000020196280" num="L520-6" origine="LEGI"/>
<LIEN_ART debut="2009-07-25" etat="TRANSFERE" fin="2009-11-01" id="LEGIARTI000020898722" num="L520-6" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="MODIFIE" fin="2009-07-25" id="LEGIARTI000020196276" num="L520-7" origine="LEGI"/>
<LIEN_ART debut="2009-07-25" etat="TRANSFERE" fin="2009-11-01" id="LEGIARTI000020898716" num="L520-7" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000020862121" debut="2009-11-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020869059" niv="4" url="/LEGI/SCTA/00/00/20/86/90/LEGISCTA000020869059.xml">Chapitre Ier : Les prestataires de services de paiement &#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020862288" debut="2009-11-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020869630" niv="4" url="/LEGI/SCTA/00/00/20/86/96/LEGISCTA000020869630.xml">Chapitre II  : Les établissements de paiement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020863201" debut="2009-11-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020869645" niv="4" url="/LEGI/SCTA/00/00/20/86/96/LEGISCTA000020869645.xml">Chapitre III :  Les agents&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020867415" debut="2009-11-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000020871340" niv="4" url="/LEGI/SCTA/00/00/20/87/13/LEGISCTA000020871340.xml">Chapitre IV : Les changeurs manuels</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027006281" debut="2013-01-30" etat="MODIFIE" fin="2024-10-18" id="LEGISCTA000027006342" niv="4" url="/LEGI/SCTA/00/00/27/00/63/LEGISCTA000027006342.xml">Chapitre V : Les émetteurs de monnaie électronique &#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027006281" debut="2024-10-18" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000050370350" niv="4" url="/LEGI/SCTA/00/00/50/37/03/LEGISCTA000050370350.xml">Chapitre V : Les émetteurs de monnaie électronique et de jetons de monnaie électronique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027006445" debut="2013-01-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027006445" niv="4" url="/LEGI/SCTA/00/00/27/00/64/LEGISCTA000027006445.xml">Chapitre VI : Les établissements de monnaie électronique &#13;
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123943">Livre V : Les prestataires de services</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
